php 4.4.X nechce skompilovat xml

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

php 4.4.X nechce skompilovat xml

theruck
ahoj
snazim sa o

USE='mysql apache2 bzip2 curl tokenizer xsl posix mnogosearch mhash calendar
bcmath ctype ftp iconv ssl sockets gd simplexml overload' emerge =php-4.4.6

ale xml podpora sa mi tam neskompiluje

uz pri kompilacii to pise ze  "Disabling xml "

pri verzii 5.x mi to nerobi ale potrebujem tu 4.4.X

nevite mi s tym niekto pomoct?
dik
--
[hidden email] mailing list

Reply | Threaded
Open this post in threaded view
|

Re: php 4.4.X nechce skompilovat xml

Vlastimil Babka-2
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

theruck wrote:
> ahoj
> snazim sa o
>
> USE='mysql apache2 bzip2 curl tokenizer xsl posix mnogosearch mhash calendar
> bcmath ctype ftp iconv ssl sockets gd simplexml overload' emerge =php-4.4.6

        ewarn "The 'xml' and 'xml2' USE flags were unified in only the
'xml' USE"
        ewarn "flag. To get the features that were once controlled by
the 'xml2'"
        ewarn "USE flag, turn the 'xml' USE flag on. To get the features
that were"
        ewarn "once controlled by the 'xml' USE flag, turn the 'expat'
USE flag on."

Nevidim ze bys tam mel xml a/nebo expat, pouze simplexml ktere podle
vseho ani php nepouziva...
BTW lepsi je davat vypis flagu z emerge -av (nez jen to co pises ty v
USE="..." emerge), vidis tam vsechno co zapina i profil, package.use apod.

- --
Vlastimil Babka (Caster)
Gentoo/Java
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGd9VftbrAj05h3oQRAuiqAKCBjdsI6tmfjIUYPxNNOHDaAbmLlgCgizmn
cXGbyx1COpoBfZl/m9Dq7Qs=
=5EM4
-----END PGP SIGNATURE-----
--
[hidden email] mailing list

Reply | Threaded
Open this post in threaded view
|

Re: php 4.4.X nechce skompilovat xml

theruck
On Tue 19. June 2007 15:08, Vlastimil Babka wrote:

> theruck wrote:
> > ahoj
> > snazim sa o
> >
> > USE='mysql apache2 bzip2 curl tokenizer xsl posix mnogosearch mhash
> > calendar bcmath ctype ftp iconv ssl sockets gd simplexml overload' emerge
> > =php-4.4.6
>
>         ewarn "The 'xml' and 'xml2' USE flags were unified in only the
> 'xml' USE"
>         ewarn "flag. To get the features that were once controlled by
> the 'xml2'"
>         ewarn "USE flag, turn the 'xml' USE flag on. To get the features
> that were"
>         ewarn "once controlled by the 'xml' USE flag, turn the 'expat'
> USE flag on."
>
> Nevidim ze bys tam mel xml a/nebo expat, pouze simplexml ktere podle
> vseho ani php nepouziva...
> BTW lepsi je davat vypis flagu z emerge -av (nez jen to co pises ty v
> USE="..." emerge), vidis tam vsechno co zapina i profil, package.use apod.
>
> --
> Vlastimil Babka (Caster)
> Gentoo/Java

dik bol to ten expat

--
[hidden email] mailing list